
@import url('https://fonts.googleapis.com/css2?family=Amaranth:ital,wght@0,400;0,700;1,400;1,700&family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600;1,700&display=swap');

.typography h1,h1,
.typography h2,h2,
.typography h3,h3 { font: bold 1em 'Montserrat',  Sans-serif; }
.typography h1,h1 { font-size: 36px; color: #0c6090; text-transform: uppercase;}
.typography h2,h2 { font-size: 28px; color: #D42050;  }
.typography h3,h3 { font-size: 24px; }

	.typography p {font: normal 18px 'Montserrat',  sans-serif; line-height: 28px;}
	.typography a { background: inherit; color: #D42050; text-decoration: none; }
    .typography a:hover { background: inherit; color: #006699; text-decoration: underline; }
/* images 

.typography img.float-right,img.float-right {
  margin: 5px 0px 5px 15px;  
}
.typography img.float-left,img.float-left {
  margin: 5px 15px 5px 0px;
}*/

.typography code,code {
  margin: 5px 0;
  padding: 10px;
  text-align: left;
  display: block;
  overflow: auto;  
  font: 500 1em/1.5em 'Lucida Console', 'courier new', monospace;
  /* white-space: pre; */
  background: #FAFAFA;
  border: 1px solid #f2f2f2;  
  border-left: 3px solid #72A545;
}
.typography acronym,acronym {
  cursor: help;
  border-bottom: 1px solid #777;
}
.typography blockquote,blockquote {
	margin: 15px; 	padding: 0 0 0 20px;  	
  	background-color: #FAFAFA; 
	background-position: 8px 10px;
	border: 1px solid #f2f2f2; 
	border-left: 3px solid #72A545;  
	font: bold 1.2em/1.5em "Montserrat",  sans-serif; 
	color: #666666;	
}
.typography ul li {
	list-style-image: url(../images/bullet.gif);
}
